Subject: [IGSMAIL-0436] Data transmission problems
From: C.Garcia
Date: Wed, 12 Jan 1994 5:33:40 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 12  5:33:40 PST 1994      Message Number 0436
******************************************************************************

Author: C.Garcia
Subject: Data transmission problems

Subject: Data transmission problems

The INTERNET link ESOC-CDDIS was down during the last weekend
(between 08/01/94 and 10/01/94). Consequently, the data of the
ESA stations (MASP, KOUR, KIRU and PERT) from days 007 and 008/94
were not sent to CDDIS until day 10/01/94 at 1200 UTC.

The data of the european stations were normally distributed to
CODE.

C.Garcia
ESA/ESOC(GMV)